{% for field_name, range in base_filter.range_data.items %}
    {% if range.min != range.max %}
        {% with range_data|get_item:field_name as active_range %}
{#                            <div class="price-filter">#}
{#                                <div class="d-flex">#}
{#                                    <div class="price-filter__input">#}
{#                                        <span class="price-title">стоимость</span>#}
{#                                        <input type="text" placeholder="от" value="0" id="price_from">#}
{#                                    </div>#}
{#                                    <div class="price-filter__input">#}
{#                                        <input type="text" placeholder="до" value="499 900" id="price_to">#}
{#                                    </div>#}
{#                                    <div id="price-filter_polzunok"></div>#}
{#                                </div>#}
{#                            </div>#}
            <form class="filter-form desktop range" name="{{ field_name }}">
                <div class="price-filter">
                    <div class="d-flex">
                        <input hidden class="range-slider filter-control" id="{{ field_name }}Slider"
                            data-type="integer"
                            data-min="{{ range.min|floatformat:0 }}"
                            data-max="{{ range.max|floatformat:0 }}"
                            data-from="{% if active_range.query_min %}
                               {{ active_range.query_min|floatformat:0 }}
                               {% else %}
                               {{ range.min|floatformat:0 }}
                            {% endif %}"
                            data-to="{% if active_range.query_max %}
                               {{ active_range.query_max|floatformat:0 }}
                               {% else %}
                               {{ range.max|floatformat:0 }}
                            {% endif %}"
                            data-hide-min-max="false"
                            data-hide-from-to="true"
                            data-grid="false"
                        >
                        <div class="price-filter__input">
                            <span class="price-title">{{ range.name }}</span>
                            <input
                               id="price_from"
                               type="text"
                               class="range-min"
                               min="{{ range.min|floatformat:0 }}"
                               max="{{ range.max|floatformat:0 }}"
                               {% if active_range.query_min %}
                                    value="{{ active_range.query_min|floatformat:0 }}"
                               {% else %}
                                    value="{{ range.min|floatformat:0 }}"
                               {% endif %}
                            >
                        </div>
                        <div class="price-filter__input">
                            <input
                               id="price_to"
                               type="text"
                               class="range-max"
                               min="{{ range.min|floatformat:0 }}"
                               max="{{ range.max|floatformat:0 }}"
                               {% if active_range.query_max %}
                                    value="{{ active_range.query_max|floatformat:0 }}"
                               {% else %}
                                    value="{{ range.max|floatformat:0 }}"
                               {% endif %}
                            >
                        </div>
                        <div id="price-filter_polzunok"></div>
                    </div>
                </div>
            </form>
        {% endwith %}
    {% endif %}
{% endfor %}